/*
 Theme Name:   Point Pro
 Description:  Pinch of salt Child Theme
 Author:       m2media
 Template:     pinchofsalt
*/

.description, .description span {
	opacity: 1;
	background-color: transparent; 
	border: 0px solid transparent !important;
}

.description {
	margin-top: 30px;
}

.description span {
	    font: normal normal 40px 'thankfully', sans-serif;
	    padding-left:0px;
	    padding-right: 0px;
	    margin-top:1em;
	
}
form#searchform {
    margin: 14px 0 0px!important;
}
form#searchform * {
    border: 0 !important;
    margin: 0;
    padding: 0;
}
form#searchform input#s {
    margin-left: 15px;
}
.promo-overlay .cat {
	display: none;
}

#footer-instagram {
	display: none;
}

.promo-item12 {
	background-color: #ddd;
}

@media screen and (max-width: 979px) {
	.bandymassss {

		display: block;
		margin-left: 2em;

	}

}
/*@media screen and (min-width: 800px) {*/

	.promo-area12 {
		display:block;
		overflow:hidden;
		height: auto;
	}
	.promo-area12 .promo-item12 {
		/*width:23.5$;*/
	}
/*}*/

.slider-overlay h4 .post_cat p {
    font-size: .75em !important;
}

.nav-title img{
	width: 340px;
	max-width: 100%;
	margin-bottom:.25em;
}


.span12#post_fullwidth_layout h3.product-tagline {
	margin-bottom: 1.5em;
}

.custom-gallery {
	margin-bottom: 3em;
	margin-left: -5px;
	margin-right: -5px;
}
.custom-gallery:after {
	content: " ";
	display: table;
	clear:both;
}
.custom-gallery > div {
	width: 33.33%;
	float:left;
	padding: 5px 10px;
	box-sizing: border-box;
}

.account-section > div, .account-section > div{
	display: inline-block;
}

.account-section {
	font-weight: 600;
	display: inline;
    vertical-align: middle;
}


.just_social {
	display: inline-block;
	width: auto;
	float:none;
	margin-right: 1em;
	vertical-align: middle;
}
.account-section span {
	display: inline !important;
}
@media screen and (max-width: 1500px) {
	.account-section span.hide-on-tablet {
		display:none !important;
	}
}


@media screen and (min-width: 1100px) {
	.hide-on-desktop {
		display:none;
	}
}
.small-cart {
	margin-left: 1em;
}


.top-bar {
	background-color: #fff;
}
.top-bar-inner {
	width:60%;
}
.top_social {
	min-width: 270px;
}
.slicknav_icon.con span {
	background-color: #000;
}

body:not(.home) .nav-title img{
	/*max-width: 200px;*/
}
body:not(.home) .nav-title .description span {
	font-size: 30px;
}

.footer-right {
	float:right;
}
.footer-right li {
	display: inline-block;
	list-style-type: none;

}
@media screen and (min-width: 796px){

	.top-bar .searchform input {
		font-size: 22px;
	}
	.custom-gallery > div {
		width: 25%;
	}
	.account-section .account {
		display:inline-block;
	}
	.custom-gallery {
		margin-left: -10px;
		margin-right: -10px;
	}

}
.top_social, .bandymassss {
	width:20%;
}

@media screen and (min-width: 1100px) {
	.description span {
		    font: normal normal 70px 'thankfully', sans-serif;
		}
		body:not(.home) .nav-title .description span {
			font-size: 50px;
		}
		body:not(.home) .nav-title .description {
			margin-top: 0px;
		}
}


@media screen and (min-width: 1100px) {

	.account-section {
		vertical-align: initial;
		padding-right: .5em;
	}
}

.grades{
	width: 26% !important;
    display: inline-block;
}
.bundle_or_singular{	
	width: 30% !important;;
    display: inline-block !important;;
}
.search-btn{	
	width: 20% !important;;
    display: inline !important;; 
}
form#custom-meta-search-frm {
    display: inline-block;
	width: 100% !important;
}

select#year-levels ,select#bundle{
    border: 1px solid #c6c4c4 !important;
    padding: 7px 4px  !important;
   
}
.product-sidebar {
	text-align:left;
}
.product-archive-row {
	margin: 3em auto;
}
.custom-search-wrapper {
	margin: 3em auto;
	text-align:center;
}
.product-sidebar .widget-heading {
	/*text-align:left;*/
}

@media screen and (min-width: 800px) {
	.product-archive-row:after {
		content: " ";
		display: table;
		clear:both;
	}
	.product-archive-row >div {
		float:right;
		box-sizing:border-box;

	}

	.product-sidebar {
		width:33.33%;
		padding-right: 1.75em;
	}
	.product-content {
		width:66.66%;
		padding-left: 1.75em;
	}
}

.woocoomerce-container,  .woocoomerce-container .row.fullwidth_page_row {
	max-width:1250px !important;
		box-sizing:border-box;
	padding: 0px 25px;
}

.product-title {
	margin: 2em auto;
}
/*Form styles*/

.title.woocommerce-Address-title {
	height:auto !important;
}
.woocommerce input, .gform_wrapper input {
	border: 1px solid #cccccc !important;
}


.heading-eleven {

    font-family: 'thankfully' !important;
    text-align: left;
    font-size: 40px;
    margin-top: 0em;
    margin-bottom: -0.5em;
    z-index: 1000000;
}

.row.full_cat_row h1 {
	margin-bottom: 10px;
	margin-top: 0px;
}
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input,
input[type="text"], input#billing_phone, input#billing_email {

    display: inline-block;
    height: auto;
    padding: 4px 6px;
    margin-bottom: 9px;
    font-size: 14px;
    line-height: 20px;
    color: #555555;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
	border: 1px solid #cccccc !important;
    box-shadow: none;

}
.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea {
    line-height: 20px !important;
}
@media screen and (max-width: 978px){
	#grid_layout .grid_items:nth-of-type(3) {
		/*border: 1px solid red;*/
		clear:both;
	}
}
.pagination {
    margin-top: 0;
    margin-bottom: 0;
}
/*Woocommerce account styles*/

.woocommerce-MyAccount-navigation {
	list-style-type: none;
	text-align:center;
	margin: 2em auto 4em auto;
	padding: 0px;
}

.woocommerce-MyAccount-navigation  .is-active {
	border-bottom: 1px solid black;
}
.woocommerce-MyAccount-navigation li {
	display: inline-block;
	margin: 0.5em .5em;
}

.woocommerce-Addresses {
	margin-top: 2em;
}
.woocommerce .cart .button, .woocommerce .cart input.button {
    vertical-align: top;
}
a.showcoupon, a.showlogin {
    text-transform: uppercase;
    font-weight: 600;
}
.woocommerce-ResetPassword .woocommerce-Button.button {
    margin-top: 20px !important;
}
li.woocommerce-order-overview__date.date {
    font-family: Montserrat!important;
}
p.woocommerce-customer-details--email {
    position: relative;
}
header.woocommerce-Address-title.title a {
    font-weight: 600;
    border-bottom: 1px solid #4c4c4c;
}
.top_social input[type="text"], input#billing_phone, input#billing_email {
    max-width: 100%;
}
.woocommerce .woocommerce-customer-details .woocommerce-customer-details--email::before {
    position: absolute;
    top: 3px;
}
p mark {
    background-color: transparent;
}
@media (max-width: 920px) {
	.footer-area {
    display: none;
	}
	.footer_social , #KBD {
		padding: 0 15px;
		    text-align: center;
	}
	#KBD .footer-right {
	    float: none;
	}
	#KBD .footer-right .widget-instagram {
		padding: 0;
	}
}
@media (min-width: 715px) and (max-width: 979px) {

	.slicknav_btn {
		display: none !important;
	}

}
@media screen and (min-width: 715px){
	#menu-wrapper {
	   display:block;
	}
	i.far.fa-search.bandymas, .bandymassss {
	    display: block;
	    min-width: 0px;

	}
}


p#billing_email_field input {
    max-width: 100% !important;
}
.comment-form-author input[type="text"] {
    background-color: transparent !important;
    max-width: 486px;
}
p.comment-form-cookies-consent label {
    margin-left: 8px;
}
input#wp-comment-cookies-consent, p.comment-form-cookies-consent label {
    display: inline;
    vertical-align: top;
}
form#custom-meta-search-frm input[type="submit"] {
    padding: 4px 5px;
    vertical-align: baseline;
}
.Tab iframe {
    max-width: 100%;
}
@media (max-width: 920px) {
	.footer-area .footer-item {
		margin-bottom: 0;
	}
	.footer-area .footer-item .widget-instagram {
		padding: 0;
	}
}
@media (max-width: 450px) {
	.footer_social , #KBD {
		padding: 0 15px;
		    text-align: center;
	}
	#KBD .footer-right {
	    float: none;
	}
	#KBD .footer-right .widget-instagram {
		padding: 0;
	}
}
.woocommerce .cart .button, .woocommerce .cart input.button {
    margin-left: 5px;    padding: 8px;
}
form.checkout_coupon.woocommerce-form-coupon {
    float: left;
    width: 100%;
}
form.checkout_coupon.woocommerce-form-coupon .form-row-first,
form.checkout_coupon.woocommerce-form-coupon .form-row-last	{
    width: 49.4%;
}